# 接口测试yaml文件

env:
  # 接口地址
  host: http://10.0.0.10
  # 接口端口
  port: 8080
  # 版本
  version: /capi
  # 登录用户手机号
  mobile: 15151969022
  # 登录用户密码
  password: 123456

# Dev数据库连接信息
database:
  url: rm-bp126606o2y9q3h07go.mysql.rds.aliyuncs.com
  port: 3306
  user: mmtopr
  password: 52WXFU@mmt
  db_mall: mmt-mall
